@charset "utf-8";

/* BEGIN Light */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
 src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
 font-weight: 300;
 font-style: normal;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
 src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
 font-weight: 300;
 font-style: italic;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
 src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
 font-weight: normal;
 font-style: normal;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
 src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
 font-weight: normal;
 font-style: italic;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
 src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
 font-weight: 600;
 font-style: normal;
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
 src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("./fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("./fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
 font-weight: 600;
 font-style: italic;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
 src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
 font-weight: bold;
 font-style: normal;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
 src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
 font-weight: bold;
 font-style: italic;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
 src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
 font-weight: 800;
 font-style: normal;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
 font-family: 'Open Sans';
 src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
 src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
 font-weight: 800;
 font-style: italic;
}
/* END Extrabold Italic */


.right-content{padding-top:0px;}
.nav-wrapper {background: #0678be; margin-top: -20px;}

.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a {/* background: #bf5d02; color:#fff; */}
.nav-wrapper ul li{ border-left:none; border-left:1px solid rgba(0,0,0,.1);}
.nav-wrapper ul li a {padding:0px 24px; color:#fff;}
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav .hover a:focus {margin-left:1px;}
.nav-wrapper ul ul {background:#0678be;}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover {background:#1c426f;}
#nav > li > ul li > ul{   /* Third Level & beyond */
    display:none;
    background:#068;
}
#nav > li > ul li:hover > ul{
    display:block;
    position:absolute;
    left:70%;
    border-left:solid 3px #fff;
    top:0;
    width:auto;
	float:left;
}
#nav> li > ul > li ul > li{
    display:block;
    padding:3px 10px;
    border-top:solid 3px #fff;
    white-space:nowrap;
}
#nav> li > ul > li ul > li:hover > span{
    color:#fff;
}

/*Custom Slide*/
.slides > li {position:relative;}
.flexslider li.bg-slide {background-position: center bottom !important;background-size: cover !important;display: block;height: 400px;width: 100%;}
.slide-caption{position:absolute; top:100px; left:0px; font-size:135%; font-weight:300; z-index:9999; width:460px; color:#000;}
.slide-caption i{color:#666;}
.slide-caption p{padding-bottom:10px;}
ul#nav li a i.fa-home {font-size: 150%;}


.common-wrapper{ background: #0678be;}
.about-dep-container{ width:100%; margin:30px 0;}
.about-dep-container h2{ background:url(../images/about-line.png) no-repeat bottom center; color:#000; text-transform:uppercase; text-align:center; font-size:150%; font-weight:600; line-height:50px;}
.about-dep-container p{ text-align:center; color:#4d4d4d; margin:15px 0;}
.readmore{ display:block; padding:5px 10px; background:#00a6f0; color:#fff; text-align:center; margin:10px auto; width:100px;}
.readmore:hover{ background:#333; color:#fff;}

.box-container{ width:100%; margin:30px 0;}
.box-container-left{ width:75%; float:left; background:#e6e8e6; padding:30px;}
.minister-container-right{ width:22%; float:right;}
.minister-image{text-align:center;}
.minister-box h4{padding: 9px 0 1px;  color:#e6e8e6;}
.minister-box h5{padding-top:0px; color:#e6e8e6;}
.cow-container-left{ width:40%; float:left;}
.cow-container-right{ width:56%; float:right;}
.cow-content{ width:50%; min-height:155px; float:left; background:#66ba0b; padding:24px 30px; text-align:center; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in;}
.recurment-content{ width:50%; min-height:155px; float:left; background:#66ba0b; padding:30px; text-align:center; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in;}
.forms-content{ width:50%; min-height:155px; float:left; background:#004a6d; padding:30px; text-align:center; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in;}
.cow-content:hover,.forms-content:hover,.recurment-content:hover{ background:#333; color:#fff;}
.cow-content span,.forms-content span,.recurment-content span{ color:#fff; font-weight:600; display:block; margin:10px 0; word-wrap:break-word;}

.division-container{ width:100%; /* padding:15px; */ padding:7px; background:#fff;}
.division-container h3{ color:#000;text-align:left; font-size:120%; font-weight:600; width:100%;}
.cow-container-right ul{ margin-top:10px;}
.cow-container-right li{ background:url(../images/division-arrow.png) no-repeat 0 6px; padding-left:15px; width:50%; float:left; margin-bottom:11px;}
.cow-container-right li a:hover{ text-decoration:underline;}
.division-buttom-container{ width:100%; padding:15px; margin-top:25px;}

.ebook-container{ width:100%; /* background:#66ba0b; */}
.ebook-container .content{ color:#fff; font-size:120%; width:60%; float:left; padding-top:9px; padding-left:15px;}
.ebook-container .content span{ color:#fff; font-size:150%; text-transform:uppercase; font-weight:600;}
.ebook-container .content .download{ display:block; padding:5px 10px; background:#131313; color:#fff; text-align:center; margin:10px auto;}
.ebook-container .content .download i{ margin-right:8px;}
.ebook-container .content .download:hover{ background:#034969; color:#fff;}
.ebook-container img{ float:right;}


.photogallery-container{  background: #024269; padding: 10px 0; margin-top: 27px; color:#ffffff; }
.photogallery-container .gallery-area  { float: left; width: 62%;}  /* width 62% change to 100% by sonu */
.photogallery-container .releted-photo { float: right;width: 25%;}


.easy-breadcrumb_segment-separator {background: rgba(0, 0, 0, 0) url("../images/breadcam-arrow.png") no-repeat scroll right 6px;
    color: #0384a2;
    margin-right: 5px;
    padding-right: 10px;
}


/*button*/
.fg{
color:#00001F
}
.bg{
color:#8CB8DE
}

/*Gallery CSS*/

.gallery-area a {
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 130%;
    font-weight: 600;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
    top: 20px;
}
.gallery-area h3 {
	background: #97341C none repeat scroll 0 0;
    text-transform: uppercase;
    color: #fff;
    float: left;
    font-size: 130%;
    font-weight: 600;
    padding: 8px 20px;
}
.gallery-holder ul.slides {
	float:left;
	width: 75%;
	padding:1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float: left;
    margin: 0 0 0 1%;
    padding: 0;
    width: 23%;
}
.gallery-holder .flex-direction-nav {
	display:none;
}
.gallery-holder .flex-control-thumbs li {
	margin: 0 0 10%;
    padding: 0;
    width: 100%;
}
.bttn-view {
	top: 16px;
    right: -1px;
    background: #0678be;
    box-shadow: 0 5px 8px 0 rgb(0 0 95 / 35%);
}

.bttn-view:hover{
    background:#fd5f17;
    box-shadow: 0 5px 8px 0 rgba(253, 95, 23, .43);
    color: #fff;
}

.gallery-right {
	position:relative;
	width:30%;
	float:right;
	padding-top:70px;
}
.bttn-intrct {
	border:1px solid #ffd800;
	display:inline-block;
	padding:15px 50px 15px 20px;
	color:#ffd800;
	font-size:120%;
	font-weight:600;
	position:relative;
	margin-bottom:20px;
}
.bttn-intrct i {
	position:absolute;
	right:10px;
	top:5px;
	font-size:200%;
}
.bttn-intrct:hover {
	background:#ffd800;
	color:#333;
}
.gallery-right ul li {
	color:#fff;
	font-size:110%;
	background:url(../images/blt-green.png) no-repeat 0px 4px;
	padding:0px 0px 15px 20px;
}
.gallery-right ul li a {
	color:#fff;
}
.gallery-right ul li a:hover {
	text-decoration:underline;
}
.gallery-heading{ 
	left: 50px;
    position: absolute;
    top: 20px;
    z-index: 3;
    /* animation: glowing 1000ms infinite; */
	}
	
@keyframes glowing {
  0% { box-shadow: 0 0 10px #c4a300; }
  40% { box-shadow: 0 0 20px #c4a300; }
  60% { box-shadow: 0 0 20px #c4a300; }
  100% { box-shadow: 0 0 10px #c4a300; }
}	

/* ----------- CSS by Sonu starts here -------  */

.connecting-bharat {
    width: 38%;
    padding: 0;
    position: relative;
    z-index: 1;
    color: #101010;
    float: right;
}

.Home-video-section .view-header {
    background-color: #0678be;
    color: #fff;
    box-shadow: 0 5px 8px 0 rgb(0 0 95 / 35%);
}

.view-header-hover:hover {
    background: #fd5f17;
    box-shadow: 0 5px 8px 0 rgb(253 95 23 / 43%);
    color: #fff;
}

.Home-video-section .view-header ul > li >a {
    color: #fff;
    font-size: .85em;
}


.Home-video-section .view-header ul > li:last-child {
    text-align: right;
}



element.style {
}
.Home-video-section .view-header ul > li:last-child {
    text-align: right;
}
.Home-video-section .view-header ul > li {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    text-transform: uppercase;
    padding: .5em .7em;
    margin-right: -4px;
    font-size: 1.2em;
}



	
/* -----CSS  END here-------  */	
	

.reletedphoto-container {
    margin-bottom: 20px;
    min-height: 460px;
    width: 100%;
}
.reletedphoto-container h3{ color: #fff; font-size: 110%;  font-weight: 600; text-align: left; width: 100%;}
.reletedphoto-container ul{ margin-top:15px;}
.reletedphoto-container li{background:url(../images/releted-photo-arrow.png) no-repeat 0 6px; padding-left:15px; margin-bottom:12px;}
.reletedphoto-container li a{ color:#fff;}
.reletedphoto-container li a:hover{ text-decoration:underline;}
.feedback-con{ margin-bottom:0;}


.white-container{ padding:30px 0; width:100%; margin-top: -14px;}
.white-container .imp-link{width: 100%; box-shadow: 0 8px 4px 0 rgb(0 0 0 / 16%), 0 0 0 -3px rgb(0 4 0 / 8%); background: url(/sites/all/themes/animal_husbandry/images/slider-bg.jpg);}
.white-container .visitor{ float: right; width: 25%;}
.white-container .imp-link h3{color: #000; font-size: 120%;font-weight: 600; text-align: left; width: 100%; margin-bottom:20px;}
.white-container .visitor h3{color: #000; font-size: 120%;font-weight: 600; text-align: left; width: 100%; margin-bottom:20px;}	
.white-container .imp-link	.implink-content{ /* width:50%; */ /* padding-right:30px; */ float:left; margin-top: 40px;}
.implink-content li {
  background: rgba(0, 0, 0, 0) url("../images/division-arrow.png") no-repeat scroll 0 6px; margin-bottom: 11px; padding-left: 15px; width: 100%;}	
.implink-content li a:hover{ text-decoration:underline;}	

.slider-img {
    position: relative;
    margin-left: 100px;
    margin-top: 50px;
}

.slider-title {
    font-size: 18px;
    color: #000000;
}

.footer-slider-wraper {
    padding: 60px 0px;
    margin-top: -50px;
    max-width: 100%;
}


/* bread crum*/

#block-easy-breadcrumb-easy-breadcrumb {width:70%; float:left;}

#block-webspeech-webspeech-block {float:right;}

	
/*===============Direection nav=========================*/
.banner-wrapper .flex-direction-nav a {
	opacity: 1;
	display:none;
}
.banner-wrapper .flex-direction-nav {
	bottom: 20px;
	position: absolute;
	right: 0%;
}
.banner-wrapper .flex-direction-nav .flex-next, .banner-wrapper .flexslider:hover .flex-direction-nav .flex-next {
	right: 122px;
	top: -26px;
}
.banner-wrapper .flex-direction-nav .flex-prev, .banner-wrapper .flexslider:hover .flex-direction-nav .flex-prev {
	left: -208px;
	top: -26px
}
.banner-wrapper .flex-direction-nav a::before {
	font-size: 15px;
	font-weight: 300;
	background: rgba(0,0,0,0.7);
	display: inline-block;
	color: #FFF;
	border-radius: 0px;
	text-shadow: none;
	line-height: 30px;
	width: 41px;
	text-align: center;
	padding: 5px;
}

/*===============slider pager=========================*/	

/*===============Direection nav ends=========================*/	
/*============================Inner Page============================*/
.inner-banner{ width:100%; background:url(../images/about-banner.jpg) no-repeat center; height:149px;}
.breadcam{ margin-bottom:20px; border-bottom:1px solid #ccc; padding-bottom:10px; margin-top:20px;}
.breadcam li{float:left; color:#8d8d8d; font-size:90%;}
/*.breadcam li a{display:block; padding-right:10px; margin-right:5px; background:url(../images/breadcam-arrow.png) no-repeat right 6px; color:#0384a2;}*/
.breadcam li a:hover{ text-decoration:underline;}

.about-min-container{ width:100%; margin-bottom:30px;}
.about-minleft-container{ width:25%; float:left;}
.about-minright-container{ width:72%; float:right; border-left:1px solid #efefef; padding-left:35px;}
.about-minleft-container li{ width:100%; background:#efefef;}
.about-minleft-container li a{ display:block; padding:10px 15px; color:#0384a2;}
.about-minleft-container li a:hover{color:#000;text-decoration:none !important;}

.about-minright-container h3{ padding-bottom:15px; border-bottom:2px solid #0384a2; color:#000; font-size:200%; margin-bottom:15px;}
.about-minright-container p{padding:10px 0 20px 0;}
.about-minright-container li{ width:100%; background:url(../images/inner-arrow.png) no-repeat 0 5px; padding-left:15px; color:#545454; margin-bottom:10px;}




	
	
@media screen and (max-width: 768px) {
	.flexslider li.bg-slide {height:230px;}


}



.carousel-wrapper .flexslider .slides img {
  display: block;
  width: 80%;
}


.flex-control-nav li{
    float: left;
}
.logo a strong {
    padding-top: 0;
}
.common-right ul li.ico-social ul, .cmf_lan ul {
    height: auto !important;
}

.views-slideshow-controls-text.views_slideshow_controls_text a{text-decoration:none !important; height: 32px; display: inline-block; width: 50px; padding-top: 1px; color: white; margin-top: -1px; background-color: #000000; }
.views-slideshow-controls-text.views_slideshow_controls_text{font-size:0; position:absolute;  bottom: 4px; z-index:9; right:3px; background-color: white;padding: 1px;}

.views-slideshow-controls-text-previous:after,.views-slideshow-controls-text-next:after,.views-slideshow-controls-text-status-pause:after,.views-slideshow-controls-text-status-play:after{
	font-family: fontawesome;
    font-size: 2.5rem;
    margin-left: 0.5em;
    margin-right: 0.5em;
    position: absolute;
    left: 0;
    top: 20%;
	color: white;
}
.views_slideshow_controls_text span:focus{
	outline:1px dashed #000;}
.views_slideshow_controls_text span:hover {
    text-decoration: none;
    cursor: pointer;
}
.views-slideshow-controls-text-previous,.views-slideshow-controls-text-next,.views-slideshow-controls-text-status-pause,.views-slideshow-controls-text-status-play{
	position:relative;
}
.views-slideshow-controls-text-previous:after {
	content:'\f053';
}
.views-slideshow-controls-text-next:after {
	content:'\f054';
}
.views-slideshow-controls-text-status-pause:after {
	content:'\f04b';
}
.views-slideshow-controls-text-status-play:after {
	content:'\f04c';
}
@media screen and (max-width:960px) {
	
	/* Done by Sonu */
.views-slideshow-controls-text.views_slideshow_controls_text {
visibility: hidden;
}
	
lideshow-controls-text-status-play:after{
	font-family:fontawesome;
	font-size:1rem;
	margin-left:0.5em;
	margin-right:0.5em;
}
#footer{overflow:hidden;}


/* ----------- CSS by Sonu starts here -------  */

.connecting-bharat {
	width: 100%;
    padding: 0;
    position: relative;
    z-index: 1;
    color: #101010;
    float: right;
}

.Home-video-section .view-header {
    background-color: #26540c;
    color: #fff;
}

.Home-video-section .view-header ul > li >a {
    color: #fff;
    font-size: .85em;
}


.Home-video-section .view-header ul > li:last-child {
    text-align: right;
}



element.style {
}
.Home-video-section .view-header ul > li:last-child {
    text-align: right;
}
.Home-video-section .view-header ul > li {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    text-transform: uppercase;
    padding: .5em .7em;
    margin-right: -4px;
    font-size: 1.2em;
}
	
/* -----CSS  END here-------  */	
	

}



	/* Done by Sonu */
@media(max-width:480px) {
.views-slideshow-controls-text.views_slideshow_controls_text{
	visibility: hidden;
	}	
	lideshow-controls-text-status-play:after{
	font-family:fontawesome;
	font-size:1rem;
	margin-left:0.5em;
	margin-right:0.5em;
}
#footer{overflow:hidden;}



/* ----------- CSS by Sonu starts here -------  */

.connecting-bharat {
    /* width: 27%; */
    width: 100%;
    padding: 0;
    position: relative;
    z-index: 9999;
    color: #101010;
    float: left;
}

.Home-video-section .view-header {
    background-color: #26540c;
    color: #fff;
	width: 254px;
}

.Home-video-section .view-header ul > li >a {
    color: #fff;
    font-size: .85em;
}


.Home-video-section .view-header ul > li:last-child {
    text-align: left;
}



element.style {
}
.Home-video-section .view-header ul > li:last-child {
    text-align: left;
}
.Home-video-section .view-header ul > li {
    display: inline-block;
    /* width: 50%; */
    width: 54%;
    vertical-align: middle;
    text-transform: uppercase;
    padding: .5em .7em;
    margin-right: -4px;
    font-size: 1.2em;
}


.col-sm-12{
	width :100%;	
}
	
/* -----CSS  END here-------  */	
	

}
	/*  End css here*/
	
	.card {
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 59%);
    transition: 0.3s;
    border-radius: 10px;
}
p.text{
    text-align:justify;
	padding: 10px 30px;
	font-size: 16px;
}

li.text{
    text-align:justify;
	padding: 3px 31px 2px 15px;
	font-size: 16px;
}

ul.arrows {
    padding: 0!important;
    margin-left: 30px;
    font-size: 16px;
}

.about-minright-container p {
    padding: 0px 36px;
    line-height: 170%!important;

}

* {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari 6 – 15.3, Edge */
    color-adjust: exact !important;                 /* Firefox 48 – 96 */
    print-color-adjust: exact !important;           /* Firefox 97+, Safari 15.4+ */
}


.card {
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 59%);
    transition: 0.3s;
    border-radius: 10px;
}
p.text{
    text-align:justify;
    padding: 10px 30px;
    font-size: 16px;
}

li.text{
    text-align:justify;
    padding: 3px 31px 2px 15px;
    font-size: 16px;
}

ul.arrows {
    padding: 0!important;
    margin-left: 30px;
    font-size: 16px;
}



.button_anual_report_ttr {
    border-radius: 4px;
    background-color: dodgerblue;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    padding: 9px 11px 27px;
    width: 120px;
    transition: all 0.5s;
    cursor: pointer;
}

.button_anual_report_ttr span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button_anual_report_ttr span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button_anual_report_ttr:hover span {
  padding-right: 25px;
}

.button_anual_report_ttr:hover span:after {
  opacity: 1;
  right: 0;
}